{
    "title": "xacs",
    "home": "@layout:root/screen_home",
    "defaultLayout": "@layout:root/iharbor-template",
    "pixelSize": [
        2728,
        1080
    ],
    "deviceSize": [
        2728,
        1080
    ]
}